FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [opciones]

Obtener metadatos de libros de Internet. Debe especificar al menos un título, autor o ISBN.

Cuando alguno de los argumentos de fetch-ebook-metadata contenga espacios, póngalo entre comillas. Por ejemplo: «/some path/with spaces»

[OPCIONES]

--allowed-plugin, -p
    Especificar el nombre de un complemento de descarga de metadatos para usar. De manera predeterminada se usan todos los complementos de metadatos. Se puede especificar varias para múltiples complementos. Nombres de todos los complementos: Google, Google Images, Amazon.com, Edelweiss, Open Library, ISBNDB, Overdrive, Douban Books, OZON.ru, Big Book Search

--authors, -a
    Autor(es) del libro

--cover, -c
    Especificar un nombre de archivo. La portada, si se encuentra, se guardará ahí. Sin esta opción no se descarga ninguna portada.

--help, -h
    mostrar este mensaje de ayuda y terminar

--isbn, -i
    ISBN del libro

--opf, -o
    Generar los metadatos en formato OPF en lugar de texto legible.

--timeout, -d
    Tiempo máximo de espera en segundos. El valor predeterminado es 30

--title, -t
    Título del libro

--verbose, -v
    Imprimir el registro en la consola (flujo de error estándar)

--version
    mostrar el número de versión del programa y terminar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal